Pocket Mindmap Forum

Forum zur technischen Unterstützung von Pocket Mindmap
Willkommen bei Pocket Mindmap Forum. Anmelden | Registrieren | Hilfe
in Suchen

Welche Version von PMM für meinen PDA?

Letzter Beitrag 07-27-2006, 6:17 von Clemens Dillmann. 0 Antworten.
Beiträge sortieren: Zurück Weiter
  •  07-27-2006, 6:17 45589

    Welche Version von PMM für meinen PDA?

    "Hallo Herr Dillmann,
    ich arbeite schon lange mit MindMap und werde mir die Pocketversion gerne anschauen.
    Welche Version muß ich bestellen für einen MDA von t-mobile?"

    Eigentlich ist es ganz einfach. Alle Pocket PCs werden unterstützt. Normalerweise muß man nur von der Download-Seite entweder "Pocket Mindmap.zip" oder "PocketMindmap.exe" runterladen und auf dem PC ausführen. ActiveSync sorgt dann für die Installation der korrekten Version (deswegen ist das Setup-Programm so groß [4MB]: es sind alle Versionen enthalten).

    Nur wenn jemand keinen (Windows-)PC hat oder das Installationsprogramm auf einer Speicherkarte mitführen will, ist es sinnvoll, die CAB-Dateien zu verwenden. Da wird dann in den meisten Fällen die "Pocket Mindmap.ppc_arm.cab" die richtige sein, da alle neueren Pocket PCs (ab 2002) einen ARM-kompatiblen Prozessor haben. Einige der älteren Geräte haben einen anderen Prozessor: z.B. der Casio E125 (MIPS) oder der HP Jornada 545 (SH3). Der Casio E200 hat einen ARM Prozessor.

     


    Connecting Worlds!
Als RSS Feed in XML ansehen
Powered by Community Server